AnsweredAssumed Answered

10.5.0.0 to 10.5.0.1 Upgrade Challenges

Question asked by Rey John Ignacio on Aug 12, 2015
Latest reply on Aug 19, 2015 by RSA Link Team (Inactive)

Hello,

 

We are trying to upgrade our environment to the latest version (10.5.0.1) but cannot do so using the GUI method as provided on the documentation.

 

Did anyone get the same error as ours?

 

118220

The Broker/SA Head-unit is already up to date though.

 

If we cannot fix the error, I think we'll go with a manual CLI update, which based on our experience is a bit complicated and time consuming.

 

Cheers!

Outcomes